BODY {
	padding:0px; MARGIN: 0px; COLOR: #111; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff;BACKGROUND-IMAGE: url('http://pi.library.yorku.ca/ojs/ojs-data/ojs-public-files/journals/142/background.png'); background-repeat: repeat-y; background-position: center;
}
DIV {
	LINE-HEIGHT: 140%; TEXT-ALIGN: left
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 1em; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; border-spacing: 0
}
FORM {
	MARGIN: 0px
}
A {
	TEXT-DECORATION: underline
}
A:link {
	COLOR: #282D74
	}
A:active {
	COLOR: #282D74
}
A:visited {
	COLOR: #282D74
	}
A:hover {
	BACKGROUND: #282D74; COLOR: #ffffff; TEXT-DECORATION: none
}
A.plain {
	TEXT-DECORATION: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2.5em; PADDING-BOTTOM: 0px; MARGIN: 0.25em 0px 0.75em; PADDING-TOP: 0px
}
TT {
	FONT-SIZE: 1.25em
}
LABEL {
	
}
LABEL.error {
	COLOR: #900
}
INPUT.textField {
	BORDER-TOP: #666 2px solid; FONT-SIZE: 1em; BORDER-LEFT: #666 2px solid; COLOR: #000; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f0f0e8
}
SELECT.selectMenu {
	BORDER-TOP: #666 2px solid; FONT-SIZE: 1em; BORDER-LEFT: #666 2px solid; COLOR: #000; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f0f0e8
}
TEXTAREA.textArea {
	BORDER-TOP: #666 2px solid; FONT-SIZE: 1em; BORDER-LEFT: #666 2px solid; COLOR: #000; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f0f0e8
}
INPUT.uploadField {
	BORDER-TOP: #666 2px solid; FONT-SIZE: 1em; BORDER-LEFT: #666 2px solid; COLOR: #000; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f0f0e8
}
INPUT.button {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 1em; BACKGROUND-COLOR: #999999;
}
INPUT.defaultButton {
	FONT-WEIGHT: bold; COLOR: #fbfbf3; BACKGROUND-COLOR: #999999;
}
#container {
	PADDING-BOTTOM: 0.3em; PADDING-LEFT: 0px; LINE-HEIGHT: 125%; TEXT-ALIGN: center; 

}
#header {
	MARGIN: 0px auto; WIDTH: 844px; BACKGROUND-COLOR: transparent;
}
#headerTitle {
	MARGIN: 0px auto; WIDTH: 844px; HEIGHT: 108px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.9em; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: transparent; PADDING-TOP: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 0;}
#body {
	MARGIN: 0px auto; WIDTH: 844px;
}
#footer {
	CLEAR: both; MIN-HEIGHT: 50px; WIDTH: 100%; POSITION: relative; TEXT-ALIGN: center
}
#footerContent {
	MARGIN: 0px auto; WIDTH: 825px
}
#rightSidebar {
	float: right;
	width: 16%;
	padding-top: 32px;
	font-size: 0.65em;
	height: 100%;
	margin-right: 15px;
	margin-left: 15px;
	overflow: visible;
}

#main {
	PADDING-RIGHT: 0em; 
	PADDING-LEFT: 0em; 
	PADDING-BOTTOM: 0em; 
	PADDING-TOP: 0em; 
	BACKGROUND-COLOR: transparent; 
	margin: 0 auto;
	float: none;
	width: 595px;
	display: inline;
	overflow: visible;
}
#main H2 {
	PADDING-LEFT: 22px; FONT-WEIGHT: normal; FONT-SIZE: 1em; MARGIN: 0; PADDING-TOP: 0.5em; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: transparent;
}
#main H3 {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.1em; MARGIN: 0em 1em 0.5em 0.5em; PADDING-TOP: 0em; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: transparent
}
#navbar {
	WIDTH: 655px; PADDING-LEFT: 22px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; MARGIN: 0px; BORDER-BOTTOM: 0px dotted; 
}
#breadcrumb {
	PADDING-LEFT: 22px; FONT-SIZE: 0.7em; PADDING-TOP: 2px; color:#999999;
}
#content {
	PADDING-RIGHT: 0; BORDER-TOP: #c12000 0px solid; PADDING-LEFT: 22px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 3em; MARGIN: 0em 0em 6em 0em; WIDTH: 595px; PADDING-TOP: 0em
}
#content H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.6em; MARGIN: 0em 1em 0.25em 0em; LINE-HEIGHT: 1.35em; PADDING-TOP: 0.75em; FONT-FAMILY: Arial,Helvetica,sans-serif
}
#content H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.5em; MARGIN: 0em 1em 0.25em 0em; PADDING-TOP: 0.75em; FONT-FAMILY: Arial,Helvetica,sans-serif
}
#content H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN: 0em 1em 0.25em 0em; PADDING-TOP: 0.75em
}
#navbar a {
	font-size: 0.69em;
	letter-spacing: 0em;
	font-weight:900;
	color:#282D74;
}

#navbar a:link {
	color:#282D74;

}

#navbar a:active {
	color:#282D74;
}

#navbar a:visited {
	color:#282D74;
}

#navbar a:hover {
	color:#282D74;
	background:transparent;
	text-decoration:underline;
}
#search {
	float: left;
	clear: none;
}
#results {
	clear: left;
}

#developedBy {
	FONT-SIZE: 0.95em; TEXT-TRANSFORM: uppercase
}
#sidebar DIV.block {
	FONT-SIZE: 1em; PADDING-BOTTOM: 1.5em; COLOR: #000000
}
#sidebar DIV.block SPAN.blockTitle {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em; TEXT-TRANSFORM: uppercase; COLOR: #000000; PADDING-TOP: 0.5em; LETTER-SPACING: 0.1em
}
#sidebar DIV.block SPAN.blockSubtitle {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px
}
#sidebar INPUT.textField {
	FONT-SIZE: 1em
}
#sidebar SELECT.selectMenu {
	FONT-SIZE: 1em
}
#sidebar INPUT.button {
	FONT-SIZE: 1em
}
#sidebar A {
	
}
#sidebar A:link {
	COLOR: #000000
}
#sidebar A:active {
	COLOR: #000000
}
#sidebar A:visited {
	COLOR: #000000
}
#sidebar A:hover {
	BACKGROUND: #000000; COLOR: #ffffff; TEXT-DECORATION: none
}
#breadcrumb A {
	TEXT-DECORATION: none; color:#999999;
}
#breadcrumb A:link {
	color:#999999;
}
#breadcrumb A:visited {
	color:#999999;
}
#breadcrumb A:hover {
	color:#999999;
	background:transparent;
	text-decoration:underline;
}

#breadcrumb A.current {
	FONT-WEIGHT: bold
}
#footer DIV.debugStats {
	FONT-SIZE: 0.6em
}
SPAN.disabled {
	COLOR: #666
}
LABEL.disabled {
	COLOR: #666
}
A.action {
	FONT-SIZE: 0.85em; TEXT-TRANSFORM: uppercase
}
A.file {
	FONT-SIZE: 0.85em; TEXT-TRANSFORM: uppercase
}
A.icon {
	TEXT-DECORATION: none
}
A.icon:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
SPAN.formRequired {
	FONT-SIZE: 0.9em; COLOR: #333
}
SPAN.instruct {
	
}
SPAN.heading {
	FONT-SIZE: 0.85em; TEXT-TRANSFORM: uppercase
}
SPAN.highlight {
	BORDER-BOTTOM: #8b7860 1px solid
}
.nowrap {
	WHITE-SPACE: nowrap
}
TABLE.info {
	
}
TABLE.info TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
TABLE.listing {
	
}
TABLE.listing TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.25em
}
TABLE.listing TR.heading TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 0.85em; PADDING-BOTTOM: 1em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 120%; PADDING-TOP: 0.75em
}
TABLE.listing TD.heading {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 0.85em; PADDING-BOTTOM: 1em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 120%; PADDING-TOP: 0.75em
}
TABLE.info TD.heading {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 0.85em; PADDING-BOTTOM: 1em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 120%; PADDING-TOP: 0.75em
}
TABLE.info TD.heading {
	PADDING-LEFT: 0px
}
TABLE.listing TD.nodata {
	FONT-STYLE: italic; TEXT-ALIGN: center
}
TABLE.info TD.nodata {
	FONT-STYLE: italic; TEXT-ALIGN: center
}
TABLE.listing TD.headseparator {
	BORDER-TOP: #8b7860 1px solid; FONT-SIZE: 0.1em; LINE-HEIGHT: 1%
}
TABLE.listing TD.endseparator {
	BORDER-TOP: #8b7860 1px solid; FONT-SIZE: 0.25em; LINE-HEIGHT: 10%
}
TABLE.listing TD.separator {
	BORDER-TOP: #8b7860 1px solid; FONT-SIZE: 0.1em; LINE-HEIGHT: 1%
}
TABLE.info TD.separator {
	BORDER-TOP: #8b7860 1px solid; FONT-SIZE: 0.1em; LINE-HEIGHT: 1%
}
TABLE.data {
	
}
TABLE.data TR {
	
}
TABLE.data TD {
	PADDING-BOTTOM: 0.25em
}
TABLE.data TD.label {
	PADDING-RIGHT: 1em
}
TABLE.data TD.value {
	
}
TABLE.data TD.separator {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 0.1em; PADDING-BOTTOM: 0.5em; LINE-HEIGHT: 1%; PADDING-TOP: 0.5em
}
TABLE.data TD.heading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px
}
TABLE.nested TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SPAN.nested {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.formError {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #900
}
UL.formErrorList {
	COLOR: #900
}
UL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.menu LI {
	PADDING-RIGHT: 0.5em; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.menu LI.current {
	FONT-WEIGHT: bold
}
UL.menu A {
	FONT-SIZE: 0.85em; TEXT-TRANSFORM: none; TEXT-DECORATION: none
}
UL.steplist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal
}
UL.steplist LI {
	PADDING-RIGHT: 0.5em; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
UL.steplist LI.current {
	FONT-WEIGHT: bold
}
UL.steplist A {
	TEXT-DECORATION: none
}
UL.plain {
	PADDING-LEFT: 1.5em; LIST-STYLE-TYPE: none
}
DIV.separator {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.5em; PADDING-BOTTOM: 0px; MARGIN: 1em 0em 0.25em; WIDTH: 595px; LINE-HEIGHT: 25%; PADDING-TOP: 0px; BORDER-BOTTOM: #8b7860 1px solid
}
.tocGalleys {
text-align:right
}
.tocTitle {
font-size:110%;
}
.tocAuthors {
font-style:italic;
}
.issueCoverImage img {
	width:125px;
}

#homepageImage {
float:left;
margin-right:15px;
margin-bottom:10px;
width:156px;
}

